个人博客,纯手工网站模板,网站模板,网站源码
php环境达不到要求怎么安装迅睿cms
作者:admin2021-11-11 21:00 点赞 收藏 热度:77

老牌服务器和虚拟主机,或者是宝塔的老版本,无法支持到php7.3版本以上。

迅睿官方提供了解决办法。

兼容包地址

https://gitee.com/phpmalong/php72/repository/archive/master.zip



备用云盘链接

链接:https://pan.baidu.com/s/1bsKRFGkLEvudRBaeDrz57Q 

提取码:gdmi 




根目录解压覆盖现有文件,操作方法粗糙点也无妨,亲测好用。(友情提示,如此操作之前,还是做好程序文件的备份。数据无价。谨慎操作。)



image.png

欢迎您对本文章进行评论
文明留言,请勿恶意评论,包括但不限于纯数字、敏感内容、非法昵称等
暂无讨论,说说你的看法吧

专注于技术开发,多年从业QQ:78305180

免责声明:本站涵盖的内容、图片、视频等数据,部分未能与原作者取得联系。如涉及作品内容、版权和其它问题, 请在30日内与本网联系,我们将在第- -时间处理。